# config\_translations.lua

```lua
Config.Lang = {
    ["task_already_in_progress"] = "You cannot obtain an task while another one is in progress.",
    ["cant_create_scene"] = "Unable to start the task",
    ["start_task_information"] = "The task has been started, the vehicle location is marked on the map, further instructions will be provided after picking up the car.",
    ["vehicle_blip"] = "Task Vehicle",
    ["vehicle_found"] = "Nice, now go to the crime scene and clean it up thoroughly.",
    ["get_required_items"] = "Get required items",
    ["toggle_trunk"] = "Toggle trunk",
    ["put_in_the_trunk"] = "Put in the trunk",
    ["failed_to_put_object_to_car"] = "Unable to load the item. Please ensure there is sufficient space in the trunk.",
    ["remove_from_the_trunk"] = "Remove object from the trunk",
    ["crime_scene_blip"] = "Crime scene",
    ["no_item"] = "To perform this action, you must have {itemLabel}.",
    ["pack_ped"] = "Pack up body",
    ["packaging_ped_progress_bar"] = "Packaging body...",
    ["lift_ped_box"] = "Lift up packed body",
    ["lifting_ped_box"] = "Lifting a packed body",
    ["lift_object"] = "Lift up object",
    ["lifting_object"] = "Lifting an object",
    ["pack_body_parts"] = "Pack up body parts",
    ["packaging_body_parts_progress_bar"] = "Packaging body parts...",
    ["lift_body_parts"] = "Lift up packed body parts",
    ["lifting_body_parts"] = "Lifting a packed body parts",
    ["put_down_info"] = "<kbd>X</kbd> - Put down",
    ["put_down_description"] = "Put down object",
    ["object_already_picked"] = "Someone has already picked up this object.",
    ["cannot_carry_object"] = "You cannot carry this object.",
    ["loot_object"] = "Loot object",
    ["looting_object"] = "Looting an object",
    ["burn_object"] = "Burn object",
    ["burning_object"] = "Burning an object",
    ["clean_blood"] = "Clean blood",
    ["cleaning_blood"] = "Cleaning blood...",
    ["vehicle_disposal_blip"] = "Vehicle disposal location",
    ["vehicle_disposal_notification"] = "Great! Now you have to get to the vehicle disposal location and dispose of the vehicle.",
    ["vehicle_disposal_notification_on_coords_burn"] = "Now get a petrol can from the ground and pour it into the vehicle. Remember to quickly run away so the car doesn't explode with you.",
    ["vehicle_disposal_notification_on_coords_push_off_cliff"] = "Now push the vehicle off the cliff.",
    ["vehicle_disposal_notification_on_coords_drown"] = "Now push the vehicle into the water.",
    ["take_petrol_can"] = "Get petrol can",
    ["taking_petrol_can_progress_bar"] = "Taking petrol can...",
    ["pour_petrol_can"] = "Pour petrol",
    ["pouring_petrol_can_progress_bar"] = "Pouring petrol...",
    ["congratulations"] = "Congratulations! The task has been successfully completed.",
    ["push_vehicle"] = "Push vehicle",
    ["pushing_vehicle_progress_bar"] = "Pushing vehicle...",
    ["get_required_items_progress_bar"] = "Getting required items...",
    ["stop_the_car_in_the_marked_spot"] = "Stop the car in the marked spot.",
    ["vehicle_must_be_empty"] = "The vehicle must be empty.",
    -- Laptop / Queue translations
    ["not_enough_police"] = "Not enough police online to start this task.",
    ["rewards_to_collect"] = "You have rewards to collect from your laptop.",
    ["already_in_queue"] = "You are already in the queue.",
    ["personal_cooldown_active"] = "You have a personal cooldown before you can join the queue again.",
    ["unable_to_join_queue"] = "Unable to join the queue.",
    ["joined_queue"] = "You have joined the queue. Your position: {position}",
    ["queue_position"] = "Your current queue position is: {position}",
    ["cooldown_seconds"] = "You have a personal cooldown of {seconds} seconds before you can join again.",
    ["not_in_queue"] = "You are not currently in the queue.",
    ["start_mission"] = "Start Mission",
    ["check_queue"] = "Check Queue",
    ["talk_to_ped"] = "Talk",
    ["npc_name"] = "Crime Scene Handler",
    ["npc_role"] = "Cleanup Coordinator",
    ["npc_dialog_text"] = "Hey there. Need a cleanup job or want to check your queue position?",
}

```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.devhub.gg/truck-robbery-1/configuration/config_translations.lua.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
